﻿
using Shiny;

namespace RobobinApp;


public static class MauiProgram
{
    public static MauiApp CreateMauiApp()
    {
        var builder = MauiApp
          .CreateBuilder()
          .UseMauiApp<App>()       
          .UseShiny()

          .ConfigureFonts(fonts =>
          {
              fonts.AddFont("OpenSans-Regular.ttf", "OpenSansRegular");
              fonts.AddFont("OpenSans-Semibold.ttf", "OpenSansSemibold");
          });


        builder.Services.AddBluetoothLE();

        return builder.Build();
    }
}